SABnzbd - Translations

Activity log for bug #587862

Date Who What changed Old value New value Message
2010-05-31 11:30:47 shypike bug added bug
2010-06-06 08:05:31 Launchpad Janitor branch linked lp:sabnzbd
2010-06-06 08:53:38 shypike sabnzbd: status Triaged Fix Committed
2011-02-19 10:27:13 shypike sabnzbd: status Fix Committed Fix Released